# Uses of Interface
java.lang.classfile.instruction.IncrementInstruction

Packages that use IncrementInstruction
Package
Description
java.lang.classfile.instruction
Provides interfaces describing code instructions for the `java.lang.classfile` library.

## Uses of IncrementInstruction in java.lang.classfile.instruction

Methods in java.lang.classfile.instruction that return IncrementInstruction
Modifier and Type
Method
Description
`static IncrementInstruction`
IncrementInstruction.`of(int slot, int constant)`
Returns an increment instruction.
`static IncrementInstruction`
IncrementInstruction.`of(Opcode op, int slot, int constant)`
Returns an increment instruction.